div.category, div.galery {
	width: 700px;
	margin: 10px 0px;
	background-color: #C6D9FF;
	height: 220px;
	overflow: hidden;
}

div.category a, div.galery a,div.photo a, div.photo_detail a {
	color: rgb(64,64,64);
}

div.category a:hover, div.galery a:hover,div.photo a:hover, div.photo_detail a:hover {
	color: rgb(64,64,64);
}

div.category img, div.galery img {
	margin: 10px 10px 10px 10px;
}

div.category a.image, div.galery a.image {
	width: 220px;
	height: 220px;
	display: block;
	float: left;
	background-color: rgb(24,126,166);
	text-align: center;
	border-right: 2px white solid;
}

div.category h2, div.galery h2 {
	margin: 0px;
	padding: 10px 10px;
	overflow: hidden
}

div.category h2 small, div.galery h2 small {
	font-size: 0.7em;
}

div.category p, div.galery p {
	margin: 0px;
	padding: 10px;
	overflow: hidden
}

div.photo {
	width: 200px;
	height: 200px;
	_width: 200px;
	_height: 200px;
	padding: 20px;
	margin: 10px 2px 2px 2px;
	float: left;
	text-align: center;
	background-color: #C6D9FF;
	overflow: hidden;
}

div.photo p {
	display: none;
}


div.photo_detail {
	width: 700px;
	margin-top: 10px;
	text-align: center;
	background-color: #C6D9FF;
}

div.photo_detail img, div.photo img {
	border: 1px black solid;
}

div.photo_detail p {
	margin: 0px;
	padding: 10px;
}

div.category div.end,div.galery div.end {
	clear: both;
	height: 1px;
	overflow: hidden;
}
